.medium-player {
    width: 350vh; /* 3,5 X height */
    height: 100vh;
    display: flex;
}

.medium-player #quality-overlay, .medium-player #share-overlay {
    font-family: 'Roboto Regular', sans-serif;
    width: inherit;
    height: inherit;
    position: absolute;
    opacity: 0;
    -webkit-transition: all 0.5s, width 0s, height 0s;
    -moz-transition: all 0.5s, width 0s, height 0s;
    -o-transition: all 0.5s, width 0s, height 0s;
    transition: all 0.5s, width 0s, height 0s;
    z-index: -1;
}

.medium-player .show-overlay {
    opacity: 1 !important;
    z-index: 2 !important;
}

.medium-player .close-container {
    width: inherit;
    height: 20vh;
}

.medium-player .close-button {
    right: 0;
    float: right;
    margin: 6vh;
    height: 9.75vh;
    cursor: pointer;
}

.medium-player #option-container {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-top: 8.37vh;
    margin-left: 50vh;
    margin-right: 50vh;
}

.medium-player .option-text-container {
    width: 67.56vh;
    cursor: pointer;
}

.medium-player .option-format {
    font-size: 17vh;
    line-height: 21.62vh;
}

.medium-player .option-bitrate {
    font-size: 13vh;
    line-height: 17.56vh;
}

.medium-player .option-check {
    height: 15vh;
    margin-left: 5vh;
    top: 2vh;
    position: relative;
    pointer-events: none;
}

.medium-player .path {
    box-sizing: border-box;
    height: 41.94vh;
    border: 0.70vh solid #FFFFFF;
    background-color: #FFFFFF;
    opacity: 0.6;
    margin: 0 15.54vh;
}

.medium-player #share-container {
    display: grid;
    text-align: center;
    width: inherit;
    font-family: 'Roboto Regular', sans-serif;
    font-size: 9.72vh;
    line-height: 11.11vh;
}

.medium-player #share-url {
    margin: 6.94vh 0;
    font-family: 'Roboto Medium', sans-serif;
    font-size: 11.11vh;
    line-height: 13.19vh;
    overflow: auto;
    word-break: break-all;
}

.medium-player #social-media-buttons {
    margin: 5vh 0;
}

.medium-player #social-media-buttons > button {
    height: 22.22vh;
    width: 22.22vh;
    margin: 0 3.47vh;
    background-color: transparent;
    border: none;
    padding: 0px;
    font: inherit;
    color: inherit;
    cursor: pointer;
    outline: none;
}

.medium-player #social-media-buttons img {
    height: inherit;
    width: inherit;
}

.medium-player #share-iframe {
    position: absolute;
    margin-top: -13vh;
    left: 5%;
    width: 90%;
    text-align: center;
    height: 8vh;
    font-size: 6vh;
    -webkit-transition: opacity 0.5s ease-out;
    -moz-transition: opacity 0.5s ease-out;
    -o-transition: opacity 0.5s ease-out;
    transition: opacity 0.5s ease-out;
    border-radius: 3vh;
    opacity: 0;
    outline: none;
}

.medium-player .buttons svg {
    cursor: pointer;
}

.medium-player #player-option-image {
    height: 100vh;
    display: flex;
}

.medium-player #player-option #player-option-background {
    width: 100vh;
    height: 100vh;
    position: absolute;
    display: flex;
    z-index: 1;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.26) 100%);
}

.medium-player #circle-play {
    position: absolute;
    transition: opacity 1s;
}

.medium-player #play-image {
    position: absolute;
    z-index: 1;
    width: 50vh;
    height: 50vh;
    margin: 25vh;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
    border-radius: 100%;
    opacity: 0.7;
}

.medium-player #play-image:hover {
    opacity: 1;
}

.medium-player #circle-play svg {
    position: absolute;
    z-index: 1;
    width: 27.13vh;
    height: 23.66vh;
    margin: 38.58vh;
    cursor: pointer;
    pointer-events: none;
}

.medium-player #player-image, .medium-player #player-image img {
    width: 100vh;
    height: 100vh;
}

.medium-player #player {
    width: 250vh;
}

.medium-player #player-text {
    height: 39.58vh;
    width: 222.24vh;
    padding: 13.88vh;
    padding-bottom: 0;
}

.medium-player #player-text > div, .medium-player #player-text > p {
    width: 222.24vh;
}

.medium-player #title-share {
    display: flow-root;
}

.medium-player #title-container {
    height: 11.11vh;
    width: 200vh;
    padding-bottom: 3.47vh;
    line-height: 11.11vh;
    float: left;
    overflow: hidden;
    transition: opacity 1s;
}

.medium-player #title {
    font-family: 'Roboto Medium', sans-serif;
    font-size: 9.72vh;
    font-weight: 500;
    letter-spacing: 0;
    white-space: nowrap;
}

.medium-player #share {
    width: 13.19vh;
    height: 9.72vh;
    float: right;
    transition: transform .2s linear;
}

.medium-player #author-container {
    height: 7.64vh;
    line-height: 7.64vh;
    padding-bottom: 6.94vh;
    overflow: hidden;
    transition: opacity 1s;
}

.medium-player #author {
    font-family: 'Roboto Regular', sans-serif;
    font-size: 7.64vh;
    letter-spacing: 0;
    white-space: nowrap;
}

.medium-player #number-listener {
    font-family: 'Roboto Regular', sans-serif;
    height: 7.64vh;
    font-size: 7.54vh;
    letter-spacing: 0;
    line-height: 7.64vh;
}

.medium-player #player-buttons {
    height: 9.72vh;
    width: 222.24vh;
    padding-top: 22.91vh;
    padding-bottom: 13.88vh;
    padding-right: 13.88vh;
    padding-left: 13.88vh;
    display: flex;
    align-items: center;
}

.medium-player #player-buttons > * {
    padding-left: 5vh;
    padding-right: 5vh;
}

.medium-player .without-logo #player-buttons {
    width: 168.77vh !important;
}

.medium-player .without-logo #logo {
    display: none;
}

.medium-player #play, .medium-player #pause {
    width: 9.72vh;
    height: 9.72vh;
    flex-grow: 1;
    padding-left: 0;
    transition: transform .2s linear;
}

.medium-player #speaker, .medium-player #mute {
    width: 9.72vh;
    height: 9.72vh;
    flex-grow: 1;
    transition: transform .2s linear;
}

.medium-player #play:hover, .medium-player #pause:hover, .medium-player #speaker:hover, .medium-player #mute:hover, .medium-player #share:hover {
    transform: scale(1.1)
}

.medium-player #volume {
    width: 36.11vh;
    height: 6.94vh;
    flex-grow: 1;
    color: #0098FF;
    padding: 0;
    display: flex;
    align-items: center;
    transition: transform .2s linear;
}

.medium-player #volume .MuiSlider-rail {
    height: 1.38vh;
    opacity: 0.5;
    background-color: #9F9F9F;
}

.medium-player #volume .MuiSlider-track {
    height: 1.38vh;
}

.medium-player #volume .MuiSlider-thumb {
    height: 7vh;
    width: 7vh;
    margin-top: 0;
    margin-left: -3vh;
}

.medium-player #volume .MuiSlider-thumb:hover {
    box-shadow: none
}

.medium-player #volume .MuiSlider-active {
    box-shadow: none
}

.medium-player #on-air-block {
    display: flex;
    flex-grow: 1;
    align-items: center;
}

.medium-player #dot {
    color: #9F9F9F;
    font-size: 34.72vh;
    line-height: 0;
    top: -10vh;
    right: 2.08vh;
    position: relative;
}

@-moz-document url-prefix() {
    .medium-player #dot {
        top: -7vh;
    }
}

.medium-player .on-air {
    color: #D9283A !important;
    -webkit-animation: blink .7s alternate infinite;
    -moz-animation: blink .7s alternate infinite;
    -ms-animation: blink .7s alternate infinite;
}

@-webkit-keyframes blink {
    0% {
        opacity: 0.1;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes blink {
    0% {
        opacity: 0.1;
    }
    100% {
        opacity: 1;
    }
}

@-ms-keyframes blink {
    0% {
        opacity: 0.1;
    }
    100% {
        opacity: 1;
    }
}

.medium-player #on-air {
    font-family: 'Roboto Regular', sans-serif;
    font-size: 6.94vh;
    letter-spacing: 0;
    line-height: 7.63vh;
    width: 40.97vh;
}

.medium-player #cog {
    width: 9.72vh;
    height: 9.72vh;
    flex-grow: 1;
    cursor: pointer;
    transition: transform 3s;
}

.medium-player #cog:hover {
    transform: rotate(180deg);
}

.medium-player #player-config {
    position: absolute;
    top: 40vh;
    right: 63vh;
    font-size: 10vh;
}

.medium-player #logo {
    display: flex;
    width: 53.47vh;
    flex-grow: 1;
    text-align: right;
    padding-right: 0;
}

.medium-player #powered-by {
    font-family: 'Roboto Regular', sans-serif;
    height: 9.02vh;
    width: 15vh;
    font-size: 6.25vh;
    line-height: 11.11vh;
}

.medium-player #infomaniak {
    height: 10.41vh;
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 6.94vh;
    letter-spacing: -0.13px;
    line-height: 9.72vh;
}

.medium-player .marquee p {
    animation: medium-scroll-left 10s linear infinite;
    width: max-content;
}

@keyframes medium-scroll-left {
    0% {
        transform: translateX(222.24vh);
    }
    40% {
        transform: translateX(0);
    }
    60% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}